++ed by:
JAITKEN

1 PAUSE user

James Aitken

Modules

Changes for version 0.1.6

  • BUGFIX
    • Specify the minimum_year as 2007 to get perl v5.10 rather than v5.1.0.1 Some linux distros patch the base version themselves (Oliver Gorwits)